html,body{
 height: 100%;
 margin: 0px;
 padding: 0px;
}

table.layout{
	background-color: #DCDCDC;
	width:100%;
	height:100%;
	border-spacing:0px;
	border-color:white;
}

iframe.noborder {
	border:0px;
	margin:0px;
	width:100%;
}

.White_Color_Carlo {
	color: #FFF;
	font-size: 16px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}

.White_Color_Carlo li {
	color: #F66;
	font-weight: bold;
	font-size: 16px;
}

p.session {
	color: black;
	text-indent:30px;
	font-weight:bold;
	font-size: 0.875em;
	margin-bottom:0em;
}

p.sessionchair {
	color: black;
	text-indent:30px;
	font-weight:bold;
	font-size: 0.875em;
	margin-top:0em;
}

p.paper {
	color: #333333;
	text-indent:30px;
	font-size: 0.875em;
	margin-bottom: 0em;
}

p.author{
	color: #333333;
	text-indent:40px;
	font-size: 0.875em;
	font-style:italic;
	margin-top: 0em;
	margin-bottom: 0em;
}

p.poster{
	color: #333333;
	font-size: 0.875em;
	line-height:1.275em;
}

a.shortcut:link {text-decoration: none; color: #333333;}
a.shortcut:visited {text-decoration: none; color: #333333;}
a.shortcut:active {text-decoration: none; color: #333333;}
a.shortcut:hover {text-decoration: underline; color: red;}



.A12PT {
	font-size: 16px;
}